/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Modal,
} from 'ant-design-vue'
import SdDataSort from '../sd-data-sort.vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdOrgDep from '../sd-org-dep.vue'
import SdOrgHiera from '../sd-org-hiera.vue'
import SdOrgImport from '../sd-org-import.vue'
import SdOrgTree from '../sd-org-tree.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Modal)

export default {
  SdDataSort,
  SdDataTable,
  SdOrgDep,
  SdOrgHiera,
  SdOrgImport,
  SdOrgTree,
}
